Nike + IPod Sprach-Kit

Dieses Thema im Forum "Software" wurde erstellt von klinger, 30. Juni 2007.

  1. klinger

    klinger New Member

    Mit Nike + IPod hoffe ich, dass ich eines Tages wieder ohne Baucheinziehen vor dem Spiegel stehen kann.
    Allerdings habe ich ein Problem: Jedesmal wenn ich den Nano anschließe kommt die Meldung "...neues Nike + IPod Sprach-Kit verfügbar. Möchten Sie es jetzt installieren?" Installiere ich natürlich, nur leider passiert nix, habe immer noch eine englische Lady im Ohr die mir emotionslos meine schlechten Zeiten ins Ohr flüstert und bei jedem neuen Anschliessen des IPods kommt die gleiche Meldung.

    Auch nach dem "Wiederherstellen" das gleiche Problem. Hilfe!
     
  2. klinger

    klinger New Member

    OK, manchesmal dauert es keine 24 Stunden und man findet die Antwort selbst!
    Auf apple.com/de/support/nikeplus wird beschrieben, dass itunes 7.2 mit dem Sprach-Kit nicht funktioniert - mit itunes 7.3 funktioniert alles bestens (heute morgen installiert). wer aber - warum auch immer - nicht updaten will: unter http://www.oldapps.com/itunes.htm findet man alle älteren Versionen bis itunes 4.1.
     

Diese Seite empfehlen